@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0;}
html{overflow-x:hidden;}
body{max-width:640px;min-width:320px;margin:0 auto;font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; font-size: 12px;line-height:24px;color:#555;}
h1, h2, h3, h4, h5, h6,em, img, q, dl, dt, dd, ol, ul, li,i{list-style:none;font-weight:normal;font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
abbr, acronym{border:0;}
a{color:#333; text-decoration:none;}
a:hover {text-decoration: underline; color: #555; }
a img { border: 0 }
img{vertical-align:middle}
input[type="submit"],input[type="reset"]{-webkit-appearance: none;}

.toplogo{width:100%;margin:0 auto;overflow:hidden;}
.toplogo img{display:block;margin:0 auto;width:100%;}

.header{width:100%;margin:0 auto;overflow:hidden;}
.logo{position:relative;}
.logo a:nth-of-type(2){width:20%;height:100%;display: inline-block;position: absolute;right: 0;top: 0;}
.newlogo_daohang{ background-color:#fff ; width:100%; text-align:center; line-height:34px;font-size: 20px;}

.newlogo_daohang font{ color:#dc332c; font-weight:bold;}
.newlogo_daohang a img{  margin: 0 6px 0 0;}
.nav{width:100%;margin:0 auto; background:#21bac8;overflow:hidden;}
.nav a{display:inline-block;width:24.5%;font-size:0.2rem;line-height:0.5rem;color:#fff;text-align:center;/*border-right:1px solid #119aad;border-left:1px solid #1ecfdb;*/}
.bannbox {width:100%;margin:0 auto 3%;overflow:hidden; position:relative;}
.bannbox .bd { position:relative;}
.bannbox .hd { position:absolute; bottom:3px; left:0px; height:20px; width:100%; text-align:center; }
.bannbox .hd li { display:inline-block; width:10px; height:10px; background:url(../images/slide_point.png) left center no-repeat; margin:0px 3px;   font-size:0;}
.bannbox .hd li.on { background:url(../images/slide_point.png) -10px center no-repeat; }
.bannbox img{ display:block; width:100%;}
.gyrx{width:100%;margin:0 auto;overflow:hidden;}
.gyrx a{float:left;width:14%;background:#1094a8;font-size:0.24rem;line-height:0.37rem; text-align:center;color:#fff;margin-left:2%;border-radius:8px;}
.gyrx a em{font-size:0.14rem;color:#333;}
.gyrx a i{font-size:0.27rem; font-weight:bold;color:#21bac8;}
.gyrx a.dyd{background:0px;width:66%;}

.rdgz{ width:100%; overflow:hidden;margin:4% auto;}
.rdgz .rdgzz{ width:18%;  float:left;}
.rdgz .rdgzz img{ width:100%;}
.rdgzy{ width:81.5%;height:0.71rem;float:left; border-top:1px dashed #e7161a;border-bottom:1px dashed #e7161a;border-right:1px dashed #e7161a;overflow:hidden;}
.rdgzy .bd{width:100%;height:0.7rem;margin-top:0.06rem;overflow:hidden;}
.rdgzy .bd ul{overflow:hidden;}
.rdgzy .bd ul li{line-height:0.3rem;}
.rdgzy .bd ul li a{ color:#333333; font-size:0.2rem; background:url(../images/hot.png) no-repeat right top; padding-right:0.5rem;margin-left: 1.5%;}
.rdgzy .bd ul li a:hover{ text-decoration:underline;}

.jbdh{width:100%;margin:0 auto; overflow:hidden;}
.jbdh h3{display:block; background:#21bac8;font-size:0.35rem;line-height:0.7rem;color:#fff;overflow:hidden;}
.jbdh h3 img{float:left;width:8%;margin:2% 3% 0;}
.jbdh ul{width:100%; overflow:hidden;margin:3% auto;}
.jbdh ul li{width:21%;float:left;font-size:0.2rem; margin:2% 2%;text-align:center;overflow:hidden;}
.jbdh ul li img{display:block;margin:0 auto 7%;}

.sssh{width:100%;margin:0 auto; overflow:hidden;}
.xgbt{display:block; border-bottom:1px solid #21bac8;font-size:0.35rem;line-height:0.6rem;color:#21bac8;}
.xgbt i{float:left;width:0.1rem;height:0.54rem;background:#21bac8;margin:0 2%;}
.kfal_cont{width:96%;margin:3% auto;height:2.54rem;overflow:hidden;}
.kfal_cont .kfal_hd{float:left;width:2.2rem;overflow:hidden;}
.kfal_cont .kfal_hd ul li{float:left; width:2.2rem; height:0.38rem; background:#21bac8; line-height:0.38rem; text-align:center; color:#fff; font-size:0.2rem; margin-bottom:2.1%; cursor:pointer}
.kfal_cont .kfal_hd ul li.on{ background:#ededed;color:#333;}
.kfal_cont .kfal_hd ul li.frest{ margin:0rem;}
.kfal_cont .kfal_bd{float:right;width:3.89rem;margin:0 auto;overflow:hidden}
.kfal_cont .kfal_bd ul li{width: 3.6rem;margin:0 auto;font-size: 0.16rem;line-height:0.26rem;background:#ededed; text-align:center;overflow:hidden}
.kfal_cont .kfal_bd ul img{display:block;margin:2% auto 0;width:3.38rem;font-size:0.2rem;height:2.17rem;}
.sssh p{width:90%;margin:0 auto;padding:2%;font-size:0.18rem; text-indent:1em;line-height:0.28rem;background:#ededed;}
.sqyz{width:98%;margin:2% auto 0; overflow:hidden;}
.sqyz a{display:inline-block;width:47%;background:#f86369;font-size:0.24rem;line-height:0.42rem; text-align:center;color:#fff;margin-left:2%;border-radius:8px;}
.sqyz a img{width:11%;margin-right:6%;}


#zzysb{overflow:hidden; position:relative;}
#zzysb .bd { position:relative;}
#zzysb .hd { position:absolute; bottom:-5px; left:0px; height:20px; width:100%; text-align:center; }
#zzysb .hd li { display:inline-block; width:10px; height:10px; background:url(../images/slide_point.png) left center no-repeat; margin:0px 3px;   font-size:0;}
#zzysb .hd li.on { background:url(../images/slide_point.png) -10px center no-repeat; }

.zzys{width:100%;margin:5% auto 2%; overflow:hidden;}
.zjqz{width:98%;margin:3% auto 0; overflow:hidden;}
.zjqz img{float:left;width:41%;}
.zjlr{float:right;width:50%;margin-top: 3%;}
.zjlr h3{display:block;font-size:0.45rem;line-height:0.45rem;color:#21bac8;}
.zjlr h3 span{font-size:0.25rem;color:#555;}
.zjlr p{margin:7% 0;overflow:hidden;}
.zjlr p em{display:inline-block;width:0.15rem;height:0.15rem;background:#f86369;margin-right:2%;}
.zjlr p span{display:inline-block;color:#666666;font-size:0.26rem;}
.zjlr p font{float:left;width:11%;line-height:0.24rem;padding:14.8% 0;background:#21bac8;color:#fff;font-size:0.2rem; text-align:center;}
.zjlr p i{float:left;width:79%;border:1px dashed #09C;border-left:0px;font-size:0.19rem;line-height:0.3rem;padding:3% 3% 3% 4%;}

.bxxl{width:100%;margin:5% auto 2%; overflow:hidden;}
.bxxl img{float:left;width:46.5%;margin:5% 0 0 2%;}
.bxxl ul{float:right;width:45%;margin:5% 0 0 2%;overflow:hidden;}
.bxxl ul li{display:block;font-size:0.2rem;line-height:0.3rem;margin-top:5%;}
.bxxl ul li i{float:left;width:0.05rem;height:0.05rem;border-radius:8em;margin:4% 2% 0 0; background:#fba1a5;}

.mfyy{width:98%;margin:2% auto 0;overflow:hidden;}
.mfyy h2{display:block;width:100%;margin:4% auto 0;color:#21bac8; text-align:center;font-size:0.4rem;line-height:0.5rem;}
.mfyy em{display:block;background:#21bac8;margin:4% auto 3%;color:#fff;font-size:0.2rem;line-height:0.3rem;padding:2% 3%;}
.mfyy span{display:block;color:#f86369;font-size:0.2rem;line-height:0.3rem; text-align:center;}
.mfyy form{width:100%;margin:3% auto 0;overflow:hidden;}
.mfyy p{margin:5% auto 0;font-size: 12px;overflow:hidden;}
.mfyy p label{float:left;width:21%;font-size:0.22rem;line-height:0.28rem;margin:0 0 0 10%;word-spacing:0.35rem;}
.mfyy p label i{color:#f4504f; display:inline-block;margin-right:5%;}
.mfyy p input{width:60%;height:0.4rem;line-height:0.4rem;border:1px solid #d2d2d2;}
.mfyy p .bqms1{width:60%;height:0.8rem;line-height:0.24rem;border:1px solid #d2d2d2;}
.mfyy p.gh1{display:block;}
.mfyy p.gh1 input{width:30%; display:block;background:#f86369;color:#fff;font-size:0.22rem;line-height:0.4rem;margin:0 auto;}

.yyqhbox{width:100%;margin:2% auto 0;overflow:hidden;}
.yyqh{overflow:hidden;}
.yyqh ul{width:100%;margin:0 auto; overflow:hidden;}
.yyqh ul li{width:50%;height:0.6rem;background: #ededed;float: left;font-size:0.36rem;line-height:0.6rem;text-align:center;}
.yyqh ul li.on{background: #21bac8;color:#fff;}
.yyqh ol{width:100%;margin:2% auto 0;overflow:hidden;}
.yyqh ol li{display:block;width:98%;margin:2% auto 0;border-bottom:1px dashed #d2d2d2;overflow:hidden;}
.yyqh ol li p{float:left;width:60%;font-size:0.2rem;line-height:0.4rem;}
.yyqh ol li p i{float:left;width:0.1rem;height:0.1rem;background:#555555;margin:4% 2% 0 0;}
.yyqh ol li em{float:right;width:20%;font-size:0.2rem;line-height:0.4rem;}
.yyqh ol li em img{float:left;width:16%;margin:7% 7% 0 0;}
.yyqh .ditu{width:100%;margin:0 auto;padding-top:2%;overflow:hidden;}
.yyqh .ditu span{display:block;text-align:center;font-size:0.2rem;line-height:0.35rem;}
.yyqh .ditu span img{width:2.5%;margin-right:2%;}
.jkrx{width:100%;margin:1% auto;overflow:hidden;}
.jkrx a{display:block;border:1px solid #21bac8;width:48%;margin:0 auto;text-align:left;line-height:0.3rem;padding:1% 14% 2%;border-radius:8px;}
.jkrx a em{font-size:0.16rem;}
.jkrx a i{font-size:0.3rem;color:#21bac8;font-weight:bold;}
.jkrx a img{float:left;width:19%;margin:3% 2% 0 0;}

.tjqq{width:98%;margin:4% auto 0;overflow:hidden;}
.tjqq dt{float:left;width:58%;}
.tjqq dt a{display:inline-block;width:31%; background:#21bac8; text-align:center;font-size:0.2rem;line-height:0.4rem;color:#fff;margin:0 1%;}
.tjqq dt a.tjqq1{display:block;width:97%;background:#1094a8;margin-top:2%;}
.tjqq dt a.tjqq1 i{color:#f9ff4e;}
.tjqq dd{float:left;margin-left:1%;width:20%;background:#1094a8;text-align:center;font-size:0.2rem;line-height:0.32rem;}
.tjqq dd img{display:block;width:38%;margin:10% auto 0;}
.tjqq dd a{color:#fff;}
@media (min-width:320px)and (max-width:335px){.tjqq dd{line-height:0.41rem;}}

.ftnav{width:100%;margin:4% auto 0;color:#21bac8;border-bottom:1px solid #21bac8;overflow:hidden;}
.ftnav a{display:inline-block;width:19%;font-size:0.2rem;line-height:0.4rem;text-align:center;}
.foot{width:96%;margin:4% auto;overflow:hidden;}
.foot p{float:left;width:75%;font-size:0.2rem;line-height:0.4rem;margin-top:2%;}
.foot p i{display:block;font-size:0.28rem;font-weight:bold;}
.foot img{float:right;width:22.5%;}

.dbzd{max-width:640px;width:100%;background:#1094a8;margin:0 auto; overflow:hidden;display:table;position:fixed;bottom:0;}
.dbzd a{float:left;width:17%;height:1.1rem; background:#fff;border-radius:8em;font-size:0.18rem;line-height:0.3rem;color:#1094a8; text-align:center;margin:3% 0 2% 2.5%;}
.dbzd a img{display:block;width:41%;height:0.36rem;margin:17% auto 3%;}
.dbzd a.dbzd1 img{width:35%;}
.dbzd a.dbzd2{background:#f86369;color:#fff;}
.dbzd a.dbzd2 img{width:33%;}
.dbzd a.dbzd3 img{width:35%;}
.dbzd a.dbzd4 img{width:42%;}

/*ÎÄÕÂÒ³*/
.wzdb{width:100%;background:#f5f5f5;margin:4% auto 0; overflow:hidden;}
.wzdb img{float:left;width:7.5%;margin:2% 3%;}
.wzdb span{float:left;font-size:0.25rem;line-height:0.7rem;}
.artic{width:100%;margin:4% auto 6%; overflow:hidden;}
.artic h1{display:block;width:100%; text-align:center;font-size:0.25rem;line-height:0.4rem;font-weight:bold;}
.artic h6{display:block;width:100%; text-align:center;font-size:0.17rem;line-height:0.4rem;margin-top: 1%;}
.artic .wzt1{display:block;width:100%;margin:3% auto;}
.artic .wznav{width:96%;margin:0 auto; background:#21bac8;overflow:hidden;}
.artic .wznav a{display:inline-block;width:24.5%;font-size:0.2rem;line-height:0.4rem;color:#fff;text-align:center;border-right:1px solid #119aad;border-left:1px solid #1ecfdb;}
.artic .wzdh{width:96%;margin:3% auto 0;overflow:hidden;}
.artic .wzdh .srhm1{width:73%;display:inline-block;border:1px solid #d2d2d2;margin:1% 0;height:0.32rem; line-height:0.32rem;text-align:center;font-size:0.22rem;}
.artic .wzdh .srhm2{width:25%;font-size:0.22rem;line-height:0.32rem;background:#f86369; text-align:center;color:#fff;}
.artic .wzzt{width:90%;margin:3% auto 0;overflow:hidden;}
.artic .wzzt h5{display:block;width:100%; text-align:center;font-size:0.26rem;line-height:0.4rem;color:#f86369;}
.artic .wzzt p{font-size:16px;line-height:1.6;margin-top:3%;}
.artic .wzzt p a{color:#001eff;}
.artic .wzzt p img{max-width:100%;}
.ybdw{width:95%;margin:3% auto 0;border:3px solid #1094a8;overflow:hidden;}
.ybdw h2{display:block;text-align:center;font-size:0.24rem;line-height:0.3rem;margin:2% auto;}
.ybdw h2 i{color:#ff2f37;}
.ybdw img{float:left;width:43%;margin:2% 0 2% 3%;}
.ybdw p{width:100%;margin:0 auto;border-top:3px solid #1094a8;font-size:0.24rem;line-height:0.5rem;color:#1094a8; text-indent:1em;overflow:hidden;}
.ybdw p span{color:#ff2f37;}
.ybdw p a{float:right;font-size:0.24rem;line-height:0.5rem;color:#ff2f37;margin-right:2%;}
.wzgz{width:100%;margin:4% auto 2%; overflow:hidden;}
.wzgz dt{float:left;width:20%; background:#21bac8;text-align:center;font-size:0.26rem;line-height:0.4rem;color:#f6f863;padding:2% 0;}
.wzgz dd{float:right;width:78%; overflow:hidden;}
.wzgz dd p a{display:inline-block;width:48%;margin:0 auto; text-align:center;color:#fff; background:#03c9a9;text-align:center;font-size:0.2rem;line-height:0.3rem;margin:1%;}
.wzgz dd p a.wzgz1{background:#3fc380;margin-left:1%;}
.wzgz dd p a.wzgz2{background:#4ecdc4;width:52%;}
.wzgz dd p a.wzgz3{width:46%;margin-left:1%;}
.wzgz dd p a.wzgz4{background:#2ecc71;}
.wzgz dd p a.wzgz5{background:#1bbc9b;margin-left:1%;}

/*ÁÐ±íÒ³*/
.listx{width:100%;margin:0 au;overflow:hidden;}
.listx .lbzt{width:98%;margin:0 auto;overflow:hidden;}
.listx .lbzt p{width:98%;margin:1.5% auto 0;border-bottom:1px dashed #d2d2d2;font-size:0.2rem;line-height:0.4rem;}
.listx .lbzt p span{float:right;color:#f86369;font-size:0.2rem;line-height:0.4rem;}
.lbfy{margin-top:3%;padding-bottom:10px; text-align:center;}
.lbfy li{ display:inline; padding:2px 5px; background:#fff; border:1px solid #21bac8; cursor:pointer;}
.lbfy .curs{ background:#007acf; color:#FFFFFF; font-weight:bold;}
.lbnav{width:100%;margin:3% auto 0; background:#21bac8;overflow:hidden;}
.lbnav a{display:inline-block;width:49%;font-size:0.2rem;line-height:0.5rem;color:#fff;text-align:center;border-right:1px solid #119aad;border-left:1px solid #fff;}
.lbnav a img{width:13.5%;margin-right:4%;}
.ksxy{width:90%;margin:10px auto 0;font-size:13px;}


@media screen and (min-width: 320px) and (max-width:360px) {
  .artic h1{font-size:16px;}
  .artic .wzzt p{font-size:14px;}
}

.lbfy a:first-child{display:none;}